seta sv_hostname "Caphold Server"
seta g_motd "Welcome to the Capture & Hold Server"
seta g_gametype 5
seta timelimit 30
seta capholdlimit 300
seta forcerespawn 1
seta d1 "map q3ch1 ; set nextmap vstr d2"
seta d2 "map q3ch2 ; set nextmap vstr d1"
vstr d1

